nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   nvidia-installer: Unable to determine the version of the kernel sources (http://www.nvnews.net/vbulletin/showthread.php?t=74774)

mkossmann 08-09-06 01:51 PM

nvidia-installer: Unable to determine the version of the kernel sources
 
2 Attachment(s)
Downloaded the latest KOTD kernel-source-2.6.18_rc4-20060808095849.x86_64.rpm from SUSE installed it (to /usr/src/linux-2.6.18-rc4-20060808095849 ) , configured it and build and installed the new kernel.
After rebooting into runlevel 3, I tried to build the nvidia driver with patch NVIDIA_kernel-1.0-8762-U072006.diff.txt applied.
But the nvidia installer claims : "Unable to determine the version of the kernel sources located in '/usr/src/linux-2.6.18-rc4-20060808095849' "and fails.
What's going wrong ?

zander 08-09-06 02:12 PM

Re: nvidia-installer: Unable to determine the version of the kernel sources
 
Please see: http://www.nvnews.net/vbulletin/showthread.php?t=72488.

redusdal 11-04-06 10:27 AM

Re: nvidia-installer: Unable to determine the version of the kernel sources
 
Hi,

I had the same problem and patches mentioned above didn't help:(
After few hours of searching an error I have made something that solved problem.
I've seen that in my system program cc is a symlink to program g++. Change it so to point on GCC. I think it should help:)

Cya


All times are GMT -5. The time now is 03:11 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.